The current state of 1.10 on Lolnet

xElementzx

Administrator
Staff member
Ascendant
Donation Drive 2017
Donation Drive 2018
Minecraft Username
xElementzx
#1
Dear Valued Players,

The staff of Lolnet have decided that 1.10.2 will no longer be supported by our staff.

Servers crashing will be fixed, Anything else will not
you place something at your base that causes your client to crash? too bad.
you walk near a base that has something placed that causes a client to crash? too bad.

1.10.2 is a very old version, No longer supported by the Mod Developers, No longer supported by the ModPack Creators, No longer supported by us.
We still will continue to host the packs you love for the foreseeable future, (or until SF4 comes out, whichever comes first).

*drops mic*


- Lolnet Administration
 
Top